package cn.axzo.msg.center.notices.common.utils;

import org.joda.time.DateTime;

import java.util.Date;

/**
 * 日期工具类
 *
 * @author zhaoyong_sh
 * @see DateUtils
 * @since 2021-05-27 16:19
 */
public abstract class DateUtils {

  public static Date plusSeconds(int seconds){
    DateTime dateTime = DateTime.now().plusSeconds(seconds);
    return dateTime.toDate();
  }

}
